Merging UKHLS data to the LFS data
Status: Resolved Start date: 02/19/2021
Priority: Urgent % Done: 100%
Assignee:

Category:

Description
Hello

| aim to merge data from the UKHLS to the LFS data. Is this possible? If yes, are there mutual identifier IDs?

Thank you
Olayiwola

History

#1 - 02/22/2021 09:35 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 90

It is not possible to merge Understanding Society and LFS data.

Best wishes,
Understanding Society User Support Team

#2 - 03/03/2021 07:42 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 10/12/2021 04:57 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
